.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.916000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-0.689376px;}
.ls8{letter-spacing:-0.244488px;}
.ls4{letter-spacing:-0.240480px;}
.ls7{letter-spacing:-0.020040px;}
.ls12{letter-spacing:-0.016032px;}
.ls10{letter-spacing:-0.013176px;}
.ls5{letter-spacing:-0.008016px;}
.ls1{letter-spacing:-0.004392px;}
.lsc{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.004392px;}
.ls2{letter-spacing:0.008016px;}
.lsd{letter-spacing:0.011184px;}
.lsf{letter-spacing:0.017568px;}
.ls3{letter-spacing:0.024048px;}
.ls9{letter-spacing:0.032064px;}
.ls19{letter-spacing:0.039960px;}
.ls18{letter-spacing:0.063936px;}
.ls6{letter-spacing:0.092184px;}
.lse{letter-spacing:0.100656px;}
.lsa{letter-spacing:0.332664px;}
.ls17{letter-spacing:2.005992px;}
.ls16{letter-spacing:2.029968px;}
.ls13{letter-spacing:3.140280px;}
.ls14{letter-spacing:3.188592px;}
.ls15{letter-spacing:16.382160px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-4.885752px;}
.ws2{word-spacing:-0.344688px;}
.wsb{word-spacing:-0.092184px;}
.ws12{word-spacing:-0.026352px;}
.ws0{word-spacing:0.000000px;}
.wsf{word-spacing:0.035136px;}
.ws1{word-spacing:0.043920px;}
.wse{word-spacing:0.052704px;}
.ws14{word-spacing:0.071928px;}
.ws11{word-spacing:0.210816px;}
.wsd{word-spacing:0.259128px;}
.ws13{word-spacing:0.271728px;}
.ws5{word-spacing:8.348664px;}
.ws4{word-spacing:8.521008px;}
.wsa{word-spacing:101.394384px;}
.wsc{word-spacing:105.029640px;}
.ws3{word-spacing:119.177880px;}
.ws10{word-spacing:130.239960px;}
.ws9{word-spacing:130.243968px;}
.ws6{word-spacing:132.841152px;}
.ws8{word-spacing:132.873216px;}
._0{width:1.010160px;}
._4{width:35.270400px;}
._3{width:39.629016px;}
._2{width:50.268336px;}
._1{width:52.580952px;}
._5{width:132.945360px;}
.fc1{color:rgb(51,51,51);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:40.080000px;}
.fs1{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fs4{font-size:79.920000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.046863px;}
.y14{bottom:28.491921px;}
.y13{bottom:48.643529px;}
.yc{bottom:120.718319px;}
.y12{bottom:121.000058px;}
.yb{bottom:138.995342px;}
.ya{bottom:156.896714px;}
.y9{bottom:174.891999px;}
.y8{bottom:192.887284px;}
.y7{bottom:210.788656px;}
.y6{bottom:228.783940px;}
.y5{bottom:246.779225px;}
.y4{bottom:264.774510px;}
.y3{bottom:282.957255px;}
.y11{bottom:410.236845px;}
.y10{bottom:430.294119px;}
.yf{bottom:451.287879px;}
.ye{bottom:472.189020px;}
.yd{bottom:494.120784px;}
.y17{bottom:569.757936px;}
.y2{bottom:1107.413529px;}
.y16{bottom:1152.353502px;}
.y15{bottom:1188.251921px;}
.h4{height:26.713477px;}
.h5{height:29.198906px;}
.h2{height:31.992188px;}
.h3{height:31.996406px;}
.h6{height:40.738594px;}
.h7{height:58.222969px;}
.h1{height:1237.129608px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:123.717647px;}
.xa{left:137.774896px;}
.x7{left:142.462745px;}
.x4{left:194.011765px;}
.x6{left:196.448627px;}
.x5{left:334.600000px;}
.x3{left:536.109804px;}
.x2{left:598.812157px;}
.x1{left:815.411608px;}
.x9{left:854.775740px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.588421pt;}
.ls8{letter-spacing:-0.208684pt;}
.ls4{letter-spacing:-0.205263pt;}
.ls7{letter-spacing:-0.017105pt;}
.ls12{letter-spacing:-0.013684pt;}
.ls10{letter-spacing:-0.011246pt;}
.ls5{letter-spacing:-0.006842pt;}
.ls1{letter-spacing:-0.003749pt;}
.lsc{letter-spacing:-0.003421pt;}
.ls0{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.003749pt;}
.ls2{letter-spacing:0.006842pt;}
.lsd{letter-spacing:0.009546pt;}
.lsf{letter-spacing:0.014995pt;}
.ls3{letter-spacing:0.020526pt;}
.ls9{letter-spacing:0.027368pt;}
.ls19{letter-spacing:0.034108pt;}
.ls18{letter-spacing:0.054573pt;}
.ls6{letter-spacing:0.078684pt;}
.lse{letter-spacing:0.085916pt;}
.lsa{letter-spacing:0.283948pt;}
.ls17{letter-spacing:1.712227pt;}
.ls16{letter-spacing:1.732692pt;}
.ls13{letter-spacing:2.680406pt;}
.ls14{letter-spacing:2.721643pt;}
.ls15{letter-spacing:13.983099pt;}
.ws7{word-spacing:-4.170265pt;}
.ws2{word-spacing:-0.294211pt;}
.wsb{word-spacing:-0.078684pt;}
.ws12{word-spacing:-0.022493pt;}
.ws0{word-spacing:0.000000pt;}
.wsf{word-spacing:0.029991pt;}
.ws1{word-spacing:0.037488pt;}
.wse{word-spacing:0.044986pt;}
.ws14{word-spacing:0.061395pt;}
.ws11{word-spacing:0.179943pt;}
.wsd{word-spacing:0.221180pt;}
.ws13{word-spacing:0.231935pt;}
.ws5{word-spacing:7.126056pt;}
.ws4{word-spacing:7.273162pt;}
.wsa{word-spacing:86.545834pt;}
.wsc{word-spacing:89.648730pt;}
.ws3{word-spacing:101.725052pt;}
.ws10{word-spacing:111.167163pt;}
.ws9{word-spacing:111.170584pt;}
.ws6{word-spacing:113.387427pt;}
.ws8{word-spacing:113.414795pt;}
._0{width:0.862229pt;}
._4{width:30.105279pt;}
._3{width:33.825604pt;}
._2{width:42.906864pt;}
._1{width:44.880813pt;}
._5{width:113.476374pt;}
.fs2{font-size:34.210544pt;}
.fs1{font-size:37.488201pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:47.730879pt;}
.fs4{font-size:68.216234pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.040000pt;}
.y14{bottom:24.319464pt;}
.y13{bottom:41.520000pt;}
.yc{bottom:103.039904pt;}
.y12{bottom:103.280384pt;}
.yb{bottom:118.640376pt;}
.ya{bottom:133.920208pt;}
.y9{bottom:149.280200pt;}
.y8{bottom:164.640192pt;}
.y7{bottom:179.920024pt;}
.y6{bottom:195.280016pt;}
.y5{bottom:210.640008pt;}
.y4{bottom:226.000000pt;}
.y3{bottom:241.520000pt;}
.y11{bottom:350.160320pt;}
.y10{bottom:367.280336pt;}
.yf{bottom:385.199696pt;}
.ye{bottom:403.040000pt;}
.yd{bottom:421.760000pt;}
.y17{bottom:486.320581pt;}
.y2{bottom:945.240000pt;}
.y16{bottom:983.598805pt;}
.y15{bottom:1014.240133pt;}
.h4{height:22.801461pt;}
.h5{height:24.922916pt;}
.h2{height:27.307139pt;}
.h3{height:27.310740pt;}
.h6{height:34.772691pt;}
.h7{height:49.696593pt;}
.h1{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x8{left:105.600000pt;}
.xa{left:117.598656pt;}
.x7{left:121.600000pt;}
.x4{left:165.600000pt;}
.x6{left:167.680000pt;}
.x5{left:285.600000pt;}
.x3{left:457.600000pt;}
.x2{left:511.120000pt;}
.x1{left:695.999867pt;}
.x9{left:729.599376pt;}
}
